<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>UserLogs - SurvivalRPG</title>

    <!-- Custom fonts for this template -->
    <link href="/TfxK1RtfG5/template/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link
            href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
            rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="/TfxK1RtfG5/template/css/sb-admin-2.min.css" rel="stylesheet">

    <!-- Custom styles for this page -->
    <link href="/TfxK1RtfG5/template/vendor/datatables/dataTables.bootstrap4.min.css" rel="stylesheet">

</head>

<body id="page-top">

<!-- Page Wrapper -->
<div id="wrapper">

    <!-- Sidebar -->
    <ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

        <!-- Sidebar - Brand -->
        <a class="sidebar-brand d-flex align-items-center justify-content-center" href="/Z8r3PfA1nE">
            <div class="sidebar-brand-icon rotate-n-15"><i class="fas fa-laugh-wink"></i></div>
            <div class="sidebar-brand-text mx-3">SB Admin <sup>2</sup></div>
        </a>

        <!-- Divider -->
        <hr class="sidebar-divider">
        <div class="sidebar-heading">Dashboard</div>

        <!-- Nav Item - Dashboard -->
        <li class="nav-item">
            <a class="nav-link" href="/Z8r3PfA1nE">
                <i class="fas fa-fw fa-home"></i>
                <span>Dashboard</span>
            </a>
        </li>

        <!-- Divider -->
        <hr class="sidebar-divider">
        <div class="sidebar-heading">Config</div>

        <!-- Nav Item - Pages Collapse Menu -->
        <li class="nav-item">
            <a class="nav-link" href="/Z8r3PfA1nE/user-config">
                <i class="fas fa-fw fa-cog"></i>
                <span>UserConfig</span>
            </a>
        </li>

        <!-- Divider -->
        <hr class="sidebar-divider">
        <div class="sidebar-heading">User Manager</div>

        <!-- Nav Item - Pages Collapse Menu -->
        <li class="nav-item">
            <a class="nav-link" href="/Z8r3PfA1nE/user-data">
                <i class="fas fa-fw fa-user"></i>
                <span>UserData</span>
            </a>
        </li>
        <li class="nav-item active">
            <a class="nav-link" href="/Z8r3PfA1nE/user-logs">
                <i class="fas fa-fw fa-history"></i>
                <span>UserLogs</span>
            </a>
        </li>

    </ul>
    <!-- End of Sidebar -->

    <!-- Content Wrapper -->
    <div id="content-wrapper" class="d-flex flex-column">

        <!-- Main Content -->
        <div id="content">

            <!-- TopBar -->
            <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">
                <h1 class="h3 mb-0 text-gray-800">User Logs</h1>
            </nav>
            <!-- End of TopBar -->

            <!-- Begin Page Content -->
            <div class="container-fluid">

                <!-- DataTales Example -->
                <div class="card shadow mb-4">
                    <div class="card-header">
                        <div class="row">
                            <div class="col-3">
                                <label for="idSearchUserLogs">UserId</label>
                                <input class="form-control form-control-solid" id="idSearchUserLogs" placeholder="UserId">
                            </div>
                            <div class="col-2">
                                <label for="timeSearchUserLogs">Time</label>
                                <input class="form-control form-control-solid" id="timeSearchUserLogs" value="2022-12-*">
                            </div>
                            <div class="col-6">
                                <label for="actionSearchUserLogs">Action</label>
                                <select class="form-control form-control-solid" id="actionSearchUserLogs">
                                    <option selected>All</option>
                                </select>
                            </div>
                            <div class="col-1">
                                <a href="#" class="btn btn-primary btn-icon-split" onclick="SearchUserLogs()">
                                    <span class="text">Search</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table class="table table-bordered" id="resultSearchUserLogs" width="100%" cellspacing="0">
                                <thead>
                                <tr>
                                    <th>Time</th>
                                    <th>Action</th>
                                    <th>Detail</th>
                                </tr>
                                </thead>
                                <tbody>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>

            </div>
            <!-- End Page Content -->

        </div>
        <!-- End of Main Content -->

        <!-- Footer -->
        <footer class="sticky-footer bg-white">
            <div class="container my-auto">
                <div class="copyright text-center my-auto">
                    <span>Copyright &copy; SURVIVAL RPG 2022</span>
                </div>
            </div>
        </footer>
        <!-- End of Footer -->

    </div>
    <!-- End of Content Wrapper -->

</div>
<!-- End of Page Wrapper -->

<!-- Scroll to Top Button-->
<a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
</a>

<!-- Bootstrap core JavaScript-->
<script src="/TfxK1RtfG5/template/vendor/jquery/jquery.min.js"></script>
<script src="/TfxK1RtfG5/template/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

<!-- Core plugin JavaScript-->
<script src="/TfxK1RtfG5/template/vendor/jquery-easing/jquery.easing.min.js"></script>

<!-- Custom scripts for all pages-->
<script src="/TfxK1RtfG5/template/js/sb-admin-2.min.js"></script>

<!-- Page level plugins -->
<script src="/TfxK1RtfG5/template/vendor/datatables/jquery.dataTables.min.js"></script>
<script src="/TfxK1RtfG5/template/vendor/datatables/dataTables.bootstrap4.min.js"></script>

<!-- Page level custom scripts -->
<script src="/TfxK1RtfG5/user-logs/user-logs.js"></script>

</body>

</html>